quadrapassel 49.2.3
=================
* Updated Brazilian Portuguese translation (Juliano de Souza Camargo)
* Fixed a bug where the pause button would not work by clicking

quadrapassel 49.2.2
=================
* Updated translations: Lithuanian (Aurimas Černius), Russian (Sergej A.),
			Turkish (Sabri Ünal), 'Chinese (China)' (lumingzh),
			Ukrainian (Yuri Chornoivan), Slovenian (Martin S.)
* Fixed incorrect margins for the statistics when the next block preview was disabled
* Fixed focus for the main menu, enabling screen readers and keyboard navigation
* The game now pauses when it loses focus (pauses when the main menu is shown)
* Updated libgnome-games-support
* Fixed a bug where on a new score, the player name entry wouldn't be focused if its rank was less than 10

quadrapassel 49.2
=================
* Updated translations: Ukrainian (Yuri Chornoivan), Russian (Sergej A.),
			Brazilian Portuguese (Juliano de Souza Camargo),
			'Chinese (China)' (lumingzh), Slovenian (Martin S.),
			Georgian (Ekaterine Papava)
* Made the 'P' key pause the game
* Replaced the user help docs with a 'Game Rules' dialog
* Stopped the menu button taking focus
* Removed the libgee dependency & updated libgnome-games-support
* Fixed a bug where the game's score would not be recorded when the app was quit
* Added total rows and level information to scores

quadrapassel 49.1
=================
* Updated translations: Occitan (Quentin PAGÈS), 'Chinese (China)' (lumingzh),
			Brazilian Portuguese (Juliano de Souza Camargo),
			Slovenian (Martin S.), Ukrainian (Yuri Chornoivan),
			Georgian (Ekaterine Papava)
* Fixed metainfo brand colors
* Fixed compatibility with newer versions of libmanette
* Use the new libadwaita shortcuts dialog
* Updated libmanette & libadwaita minimum version
* Updated libgnome-games-support
* Switched to the libgnome-games-support theme dialog

quadrapassel 49.0
=================
* Updated translations: Turkish (Sabri Ünal), Finnish (Jiri Grönroos),
			Brazilian Portuguese (Juliano de Souza Camargo),
			Korean (DaeHyun Sung), Persian (Danial Behzadi)
* Updated POTFILES.in and POTFILES.skip (Piotr Drąg)
* Fixed installation of sounds (Micheal Catanzaro)
* Fixed a bug where the game area could be swiped and tapped on during pause

quadrapassel 49.rc.4
=================
* Fixed metainfo release names

quadrapassel 49.rc.2
=================
* Fixed broken release builds

quadrapassel 49.rc.1
=================
* Updated the Russian translation (Sergej A.)
* Fixed a bug where a player could try to rotate a piece after game over
* Updated libgnome-games-support (fixes a bug where the lib is installed seperately from Quadrapassel)

quadrapassel 49.rc
=================
* Updated translations: Ukrainian (Yuri Chornoivan), Slovenian (Martin S.), 'Chinese (China)' (lumingzh),
			Czech (Daniel Rusek), Swedish (Anders Jonsson), Georgian (Ekaterine Papava),
			and Basque (Asier Saratsua Garmendia)
* Fixed POTFILES.in to not include deleted files (Anders Jonsson)
* Fixed a bug where game pieces could be rotated so that they appeared above the game area (Will Warner)
* Updated meson version
* Changed the libgnome-games-support dependency to use it as a meson subproject

quadrapassel 49.beta
=================
* Updated Chinese (China) translation
* Made the multi-line reward more balanced (Uwe Jugel)
* Made the scoring use libgnome-games-support
* Replaced the score dialog with the one from libgnome-games-support
* Made the game area and block preview hidden on pause
* Renamed appdata to metainfo and changed component type to 'desktop-application' (Daniel Rusek)
* Moved the 'New Game' menu entry into a new button
* Added a new mobile layout and adjusted spacing for the game view
* Made the game usable on touchscreens, by swiping and tapping the game (Thanks, Bytez)
* Removed unneeded flatpak permissions
* Added a custom seed preference

quadrapassel 49.alpha
=================
* Translations: updated translations, add new Abkhazian and Russian translations. Thanks, translators!
* Make the theme chooser have a dialog
* Use Libadwaita widgets (Will Warner)
* Remove customizable controls
* Add D-Bus service file (Balló György)
* Port to GTK4 and libadwaita (Fina Wilke)
* Appdata updates (Sabri Ünal, Will Warner)
* Many fixes to help (Andre Klapper)
* Update game screenshot
* Remove documentation license (Will Thompson)
* Major improvements to the controls and gameplay (Charles Benca)

quadrapassel 40.2
=================
* Reduced the size of the border so shapes start at the top of the playing area

Contributor:
John Ward


quadrapassel 40.1
==================
* Tranlations: Add Basque, Update Dutch, Update Hebrew, Update French, Update British English
* Fix broken markup in Basque help translation
* Changed standard width of game to 10.

Contributors:
Daniel Mustieles - Updated Spanish translation
Andre Klapper - Fix broken markup in Basque help translation
John Ward - Change the width to the standard Tetris size of 10
Asier Sarasua Garmendia - Add Basque translation
Nathan Follens - Update Dutch translation
Yaron Shahrabani - Update Hebrew translation
Charles Monzat - Update French translation
Bruce Cowan - Update British English translation


quadrapassel 40.0
==================
* Tranlations updated
* Press return to restart game
* snap: Handle icon change
* snap: Updated for core20
* Update the libmanette URL

Contributors:
Milo Casagrande - Update Italian translation (Tue Mar 16 08:33:39 2021 +0000)
Boyuan Yang - Update Chinese (China) translation (Mon Mar 15 02:15:28 2021 +0000)
Piotr Drąg - Update Polish translation (Sat Mar 13 20:39:37 2021 +0100)
Seong-ho Cho - Update Korean translation (Fri Mar 12 09:40:48 2021 +0000)
Baurzhan Muftakhidinov - Update Kazakh translation (Thu Mar 11 03:09:00 2021 +0000)
Danial Behzadi - Update Persian translation (Wed Mar 10 15:43:42 2021 +0000)
Rūdolfs Mazurs - Update Latvian translation (Sun Mar 7 18:47:25 2021 +0000)
Charles Monzat - Update French translation (Sat Mar 6 08:22:40 2021 +0000)
Mario Blättermann - Update German translation (Fri Mar 5 19:15:00 2021 +0000)
Balázs Úr - Update Hungarian translation (Tue Mar 2 07:10:45 2021 +0000)
Balázs Úr - Update Hungarian translation (Tue Mar 2 06:56:17 2021 +0000)
Asier Sarasua Garmendia - Update Basque translation (Sun Feb 28 18:54:43 2021 +0000)
Aurimas Černius - Updated Lithuanian translation (Sat Feb 27 14:03:58 2021 +0200)
Fran Dieguez - Update Galician translation (Wed Feb 24 00:02:27 2021 +0000)
Jiri Grönroos - Update Finnish translation (Mon Feb 22 09:21:19 2021 +0000)
Rafael Fontenelle - Update Brazilian Portuguese translation (Thu Feb 18 02:45:06 2021 +0000)
Марко Костић - Update Serbian translation (Mon Feb 15 15:58:18 2021 +0000)
Sabri Ünal - Update Turkish translation (Mon Feb 15 13:36:03 2021 +0000)
Balázs Úr - Update Hungarian translation (Sat Feb 13 23:01:48 2021 +0000)
John Ward - Merge branch 'libmanette-url' into 'master' (Wed Jan 27 11:59:48 2021 +0000)
Fran Dieguez - Update Galician translation (Mon Jan 25 19:47:01 2021 +0000)
Ken VanDine - snap: Updated for core20 (Fri Jan 22 14:43:24 2021 -0500)
Fabio Tomat - Update Friulian translation (Thu Jan 21 06:35:26 2021 +0000)
Kukuh Syafaat - Update Indonesian translation (Wed Jan 20 11:48:42 2021 +0000)
Matej Urbančič - Update Slovenian translation (Tue Jan 12 18:05:18 2021 +0000)
Hugo Carvalho - Update Portuguese translation (Wed Jan 6 13:53:50 2021 +0000)
Fabio Tomat - Update Friulian translation (Wed Dec 30 10:56:40 2020 +0000)
Philipp Kiemle - Update German translation (Sun Dec 27 12:11:35 2020 +0000)
Jordi Mas i Hernandez - Update Catalan translation (Wed Dec 23 06:42:19 2020 +0000)
Florentina Mușat - Update Romanian translation (Sat Dec 12 17:31:22 2020 +0000)
seb128 - snap: don't try to use multilib on arches not having those (Thu Dec 10 15:30:14 2020 +0100)
Daniel Mustieles - Updated Spanish translation (Wed Dec 2 13:54:56 2020 +0100)
Yuri Chornoivan - Update Ukrainian translation (Sun Nov 29 08:09:11 2020 +0000)
Yuri Chornoivan - Update Ukrainian translation (Sun Nov 29 07:06:14 2020 +0000)
Anders Jonsson - Update Swedish translation (Sun Nov 29 01:18:53 2020 +0000)
Marek Černocký - Updated Czech translation (Sun Nov 29 02:15:53 2020 +0100)
Anders Jonsson - Update Swedish translation (Sat Nov 28 21:49:13 2020 +0000)
Adrien Plazas - flatpak: Update the libmanette URL (Tue Nov 3 12:25:15 2020 +0100)
John Ward - Updated the text to show this new way to restart the game quickly (Wed Sep 30 12:14:38 2020 +0100)
John Ward - Press return to restart game (Tue Sep 29 23:01:19 2020 +0100)
Yosef Or Boczko - Update Hebrew translation (Tue Sep 29 20:02:15 2020 +0000)
Milo Casagrande - Update Italian translation (Mon Sep 28 07:42:24 2020 +0000)
Ken VanDine - snap: Handle icon change (Fri Sep 25 09:57:18 2020 -0400)
Balázs Úr - Update Hungarian translation (Wed Sep 23 16:32:55 2020 +0000)
Anders Jonsson - Update Swedish translation (Tue Sep 22 12:51:06 2020 +0000)
Daniel Mustieles - Updated Spanish translation (Wed Sep 16 14:16:50 2020 +0200)
Emin Tufan Çetin - Update Turkish translation (Wed Sep 16 10:02:38 2020 +0000)
Milo Casagrande - Update Italian translation (Wed Sep 16 07:50:27 2020 +0000)
Jordi Mas - Update Catalan translation (Tue Sep 15 21:55:38 2020 +0200)
Juliano de Souza Camargo - Update Portuguese translation (Tue Sep 15 19:23:22 2020 +0000)
Rūdolfs Mazurs - Update Latvian translation (Tue Sep 15 18:11:20 2020 +0000)
Marek Černocký - Updated Czech translation (Tue Sep 15 07:20:08 2020 +0200)
Kukuh Syafaat - Update Indonesian translation (Tue Sep 15 01:29:12 2020 +0000)
John Ward - Updated game description to provide a better description (Mon Sep 14 23:46:09 2020 +0100)

quadrapassel 3.38.0
====================
* Moving master to version 3.38 to be inline with GNOME's branching strategy
* Updated game description to provide a better description
* Fix for incorrect preview shape when difficult blocks is selected
* Set application avatar in Gitlab.

Contributors:
Arnaud Bonatti: Set application avatar in Gitlab.
Asier Sarasua Garmendia: Update Basque translation
Ask Hjorth Larsen: add da to LINGUAS
Ask Hjorth Larsen: Updated Danish translation
Balázs Meskó: Update Hungarian translation
Boyuan Yang: Update Chinese (China) translation
Charles Monzat: Update French translation
DaeHyun Sung: Update Korean translation
Danial Behzadi: Update Persian translation
Daniel Mustieles: Updated Spanish translation
Dušan Kazik: Update Slovak translation
Efstathios Iosifidis: Update Greek translation
Emin Tufan Çetin: Update Turkish translation
Enrico Nicoletto: Update Brazilian Portuguese translation
Fran Dieguez: Update Galician translation
Goran Vidović: Update Croatian translation
Jiri Grönroos: Update Finnish translation
John Ward: Fix for incorrect preview shape when difficult blocks is selected
John Ward: Updated game description to provide a better description
John Ward: Updated the About box
Jordi Mas i Hernandez: Update Catalan translation
Jordi Mas: Update Catalan translation
Juliano Camargo: Update Portuguese translation
Juliano de Souza Camargo: Update Portuguese translation
Kukuh Syafaat: Update Indonesian translation
Marek Černocký: Updated Czech translation
Mario Blättermann: Update German translation
Matej Urbančič: Updated Slovenian translation
Milo Casagrande: Update Italian translation
Nathan Follens: Update Dutch translation
Piotr Drąg: Update Polish translation
Rafael Fontenelle: Update Brazilian Portuguese translation
Rūdolfs Mazurs: Update Latvian translation
sicklylife: Update Japanese translation
Yuri Chornoivan: Update Ukrainian translation
Zander Brown: Update British English translation
Марко Костић: Update Serbian translation

quadrapassel 3.36.05
====================
Updates to translations and to the CI

* Jordan Petridis: ci: remove deprecated jobs
* Jordan Petridis: ci: push to the nightly repo
* Anders Jonsson: Update Swedish translation
* Kukuh Syafaat: Update Indonesian translation
* Marek Černocký: Updated Czech translation



quadrapassel 3.36.04
====================

* Tranlations updates: Ukrainian, Chinese, Slovenian, Ukrainian, Romanian, Spanish, Kazakh, Lithuanian, Friulian
* Update to the icon
* Let the input delay for fast movement be configurable
* Change "piece" to "block"
* snap: Set common-id and use appstream metadata
* snap: Updated to use latest snapcraft extension
* Fix to CI

Contributors: Yuri Chornoivan, Yi-Jyun Pan, Yuri Chornoivan, Matej Urbančič, Florentina Mușat, Daniel Mustieles, Baurzhan Muftakhidinov, Aurimas Černius, Fabio Tomat

Luke Bratch, Jakub Steiner, scootergrisen, Arnaud Bonatti, Ken VanDine, John Ward

Special thanks to Luke Bratch for his contribution.

quadrapassel 3.36.02
====================
* Translation updates for Swedish, Czech, Ukrainian, German, French, Romanian and Friulian.

Contributors:
Anders Jonsson, Marek Černocký, Yuri Chornoivan, Wolfgang Stöggl, Charles Monzat, Daniel Șerbănescu, Fabio Tomat 

quadrapassel 3.36.0
====================
* Updates on the following translations: Dutch, Polish, Intalian, Croation, 

Contributors:
Goran Vidovic, Milo Casagrande, Piotr Drąg, Nathan Follens

quadrapassell 3.35.92
=====================
* Updates on the following translations: French, Serbian, Turkish, Basque, Galician, Spanish, Lithuanian, Hungarian, Persian, Swedish, Brazilian, Czech, Korean, Danish, Japanese, Slovenian
* Defect fix to ensure keys are always unique when they are configured using the settings

Contributors: 
John Ward, Alexandre Franke, Марко Костић, Sabri Ünal, Asier Sarasua Garmendia, Fran Dieguez, Daniel Mustieles, Aurimas Černius, Balázs Úr, Danial Behzadi, Anders Jonsson, Rafael Fontenelle, Charles Monzat, Jiri Grönroos, Marek Černocký, DaeHyun Sung, Kukuh Syafaat, Zander Brown, Alan Mortensen, Efstathios Iosifidis, sicklylife, Matej Urbančič

quadrapassell 3.35.90
=====================
* Updates on the following translations: Croatian, Japanese, Slovak, Malay and Spanish

Contributors: Goran Vidovic, sicklylife, Dusan Kazik, Umarzuki Mochlis and Danial Mustieles Garcia

quadrapassell 3.35.3
====================
* Update on German translation
* Updates to help

Contributors: Andre Klapper, Tim Sabsch

quadrapassell 3.35.2
====================
* Updates for the following translations: Indonesian, Catalan, Finnish, Friulian
* Correctly added the dependancy for the library m (libm)
* Added the TODOs to define a short-term roadmap for the game

Contributors: John Ward, Kukuh Syafaat, Fabio Tomat, Jiri Grönroos, Jordi Mas, Kukuh Syafaat, Yi-Jyun Pan


quadrapassell 3.34.1
====================
* Added translation support updates for Brazilian Portuguese, Spanish, Swedish, Lithuanian, Slovenian, Polish, Hungarian, Persian, Italian, Czech and Danish.
* Snap, updated the YAML to using the GNOME extension

Contributors:
Rafael Fontenelle, Daniel Șerbănescu, Daniel Mustieles García, Anders Jonsson, Aurimas Černius, Matej Urbančič, Heather Ellsworth, Ken VanDine, Piotr Drąg, Balázs Úr, Danial Behzadi, Milo Casagrande, Marek Černocký and Alan Mortensen

quadrapassell 3.34.0
===================
* Added support for Japanese
* This release is to keep the application in line with the main GNOME release

Contributors:
Ryuta Fujii

quadrapassel 3.33.91
====================
* Updated tranlations files for Korean, Basque and Catalan
* Fix for a vapi build failure
* Updated the maintainer to John Ward

Contributors:
Roger, DaeHyun Sung, John Ward, Ken VanDine, Jordi Mas, Asier Sarasua Garmendia

quadrapassel 3.33.90
====================
* Switch from libcanberra-gtk to gsound (Arnaud)
* Translation updates

Contributors:
 Arnaud B

quadrapassel 3.32.0
===================
* Translation updates

quadrapassel 3.31.90
====================
* Use --no-net for the AppStream validation test (Bilal)
* Miscellaneous cleanup (Jeremy & Bilal)
* Translation updates

Contributors:
 Jeremy Bicha, Bilal Elmoussaoui

quadrapassel 3.31.4
===================
* Fix and restore preview in difficult mode. Note that the
  preview lies to you in this mode. (Lubomir)
* Fix apparent freeze in difficult mode (Lubomir)
* Convert from autotools to meson (Bilal)
* Consistently use org.gnome.Quadrapassel app id.
  Note that this renames the icons, .desktop, and
  AppStream metadata (Bilal)
* Miscellaneous fixes (Andre, Jeremy)
* Translation updates

Contributors:
 Jeremy Bicha, Bilal Elmoussaoui, Andre Klapper
 Lubomir Rintel

quadrapassel 3.31.3
===================
* Add game controller support using libmanette (Adrien)
* Update menus for GNOME 3.32 recommendations (Jeremy)
* Pressing Pause will start a new game if no game has started yet (Chris)
* Stop using intltool (Robert)
* Miscellaneous fixes (Anders, Andre, Piotr, Tomi)

Contributors:
 Jeremy Bicha, Piotr Drąg, Anders Jonsson
 Andre Klapper, Chris Lamb, Tomi Leppänen
 Adrien Plazas, Robert Roth

quadrapassel 3.22.0
===================

* Translation Updates (Persian, British English, Polish)

quadrapassel 3.21.90
====================

* Simplify style-checker enabling code(Sahil Sareen)
* Fix style-checker with new libgnome-games-support(Sahil Sareen)
* Remove the ugly code for rtl icons(Yosef Or Boczko)

quadrapassel 3.21.2
====================

* Translation Updates (Occitan, Friulian, Portuguese)
* Don't save last scores twice before exiting

quadrapassel 3.20.0
====================

quadrapassel 3.19.92
====================

* Translation Updates (Occitan)

quadrapassel 3.19.90
====================

* Translation Updates (Bulgarian, Indonesian, Danish, Lithuanian, German, Friulian, Norwegian bokmål, Turkish)
* Stop using deprecated gnome-common (Sahil Sareen)

quadrapassel 3.18.0
====================

* Translation Updates (Kazakh, German)

quadrapassel 3.17.91
====================

* Translation Updates (French, Chinese (Taiwan), Spanish, Basque, Catalan, Norwegian bokmål, Portuguese, Polish)

quadrapassel 3.16.0
====================

* Translation Updates (Swedish, Brazilian Portuguese, Ukrainian, Swedish, Hungarian, Czech, Greek)

quadrapassel 3.15.92
====================

* Translation Updates (French, Swedish, Danish, Lithuanian, Korean, Chinese (Taiwan), Slovak, Greek, Galician, Finnish, Italian, Polish, Latvian, Bosnian, Hebrew, Serbian)

quadrapassel 3.15.90
====================

* Translation Updates (Hungarian, German, Spanish, Norwegian bokmål, Czech, Slovenian, Turkish, Russian)

quadrapassel 3.15.2
====================

* Translation Updates (Italian, Finnish)
* Code cleanup (Sahil Sareen)
* Layout Changes (Robert Roth)

quadrapassel 3.14.0
====================

* Translation Updates (Danish, Hungarian, German, Slovak, Greek, zh_CN)

quadrapassel 3.13.92
====================

* Translation Updates (French, Indonesian, Hungarian, Korean, Spanish, Czech, Slovenian, Polish, Latvian, Finnish)

quadrapassel 3.13.91
====================

* Translation Updates (French, Traditional Chinese)

quadrapassel 3.13.90
====================

* Translation Updates (Catalan (Valencian), Swedish, Catalan, Norwegian bokmål, Greek)
* doap changes

quadrapassel 3.13.4
====================

* Translation Updates (Swedish, Lithuanian, Catalan (Valencian), Brazilian Portuguese, Galician, Czech, Catalan, Greek, Russian)
* Appdata Fixes, General Fixup (Michael Catanzaro)

quadrapassel 3.13.1
====================
Andre Klapper:
      User docs Update

Gabor Kelemen:
      Mark all images without translatable text as non-translatable

Inaki Larranaga Murgoitio:
      Updated Basque language

Marek Černocký:
      Updated Czech translation

Matej Urbančič:
      Updated Slovenian translation

marablack3:
      Updated Greek translation

quadrapassel 3.12.0
====================
Andika Triwidada:
      Updated Indonesian translation

Ask H. Larsen:
      Updated Danish translation

Duarte Loreto:
      Updated Portuguese translation

Gábor Kelemen:
      Updated Hungarian translation

Jan Kyselica:
      Updated slovak translation

Yuri Myasoedov:
      Updated Russian translation

Мирослав Николић:
      Updated Serbian translation

quadrapassel 3.11.92
====================
Changwoo Ryu:
      Updated Korean translation

Chao-Hsiung Liao:
      Updated Traditional Chinese translation(Hong Kong and Taiwan)

Milo Casagrande:
      Updated Italian translation.

Piotr Drąg:
      Updated Polish translation

Rūdolfs Mazurs:
      Updated Latvian translation

Ville-Pekka Vainio:
      Finnish translation update by Jiri Grönroos

Wylmer Wang:
      Updated Chinese (China) translation

Yosef Or Boczko:
      Updated Hebrew translation

naybnet:
      Updated French translation

quadrapassel 3.11.91
====================

Aurimas Černius:
      Updated Lithuanian translation

Fran Diéguez:
      Updated Galician translations

Kjartan Maraas:
      Updated Norwegian bokmål translation

Marek Černocký:
      Updated Czech translation

Rafael Ferreira:
      Updated Brazilian Portuguese translation


quadrapassel 3.11.90
====================

Michael Catanzaro:
      appdata: specify project_group
      Add tooltips to the pause/play button

Daniel Mustieles:
      Updated Spanish translation

quadrapassel 3.11.5
====================

Michael Catanzaro:
      Remove Pause from the app menu

Mario Wenzel:
      Redone Layout, Removed toolbar and fullscreen mode, added headerbar
      Add multi-functional button (new game, pause, unpause)
      Change GTK dependency to 3.10
      Change default window size to something nicer looking

Yosef Or Boczko:
      Fix the start icon in RTL
      Updated Hebrew translation

Wylmer Wang:
      Update Chinese simplified translation

Chao-Hsiung Liao:
      Updated Traditional Chinese translation

Kjartan Maraas:
      Updated Norwegian bokmål translation

Marek Černocký:
      Updated Czech translation

quadrapassel 3.11.4
====================

Michael Catanzaro:
      About dialog: update website

Fran Diéguez:
      Updated Galician translations

Milo Casagrande:
      Updated Italian translation.

quadrapassel 3.11.3
====================

Mario Wenzel:
      Added frame around preview area

Michael Catanzaro:
      Score dialog: autoscroll to new score
      Split ScoreDialog into its own file
      Scores dialog: replace Quit with Close
      About dialog: switch to GtkLicense
      app menu: standardize Help/About/Quit

Piotr Drąg:
      Updated POTFILES.in and POTFILES.skip

Daniel Mustieles:
      Updated Spanish translation

Dimitris Spingos:
      Updated Greek translation

Fábio Nogueira:
      Updated Brazilian Portuguese translation


quadrapassel 3.11.2
====================

Michael Catanzaro:
      Check for *-validate before using it
      Run autoupdate
      Sort scores from highest to lowest

Mario Wenzel:
      Make preview area available at the start of the game (if it is enabled)
      Changing text layout of sidebar

Daniel Mustieles:
      Updated Spanish translation

Dimitris Spingos:
      Updated Greek translation

quadrapassel 3.11.1
====================

Robert Ancell:
      Disable all C warnings
      Stop using deprecated Gtk.Stock

Michael Catanzaro:
      Remove .desktop.in.in and BugBuddy info
      Rely on intltool >=0.50 for gsettings translation
      changes in appdata file
      Update screenshot for new appdata-validate

Mario Wenzel:
      Use the dark theme

OKANO Takayoshi:
      Update Japanese translation

quadrapassel 3.9.92
====================

Michael Catanzaro:
      Add an appdata file

Mario Wenzel:
      Reset pause button when game starts
      Remove earthquake and make falling slower and more realistically
      Fix issue with pre filled Lines
      give stage lighter color

Enrico Nicoletto:
      Enabled Brazilian Portuguese translation
      Updated Brazilian Portuguese translation

quadrapassel 3.9.91
====================

Alexandre Franke:
      Update French translation

Gabor Kelemen:
      Update and relicence Hungarian help translation

quadrapassel 3.9.90
====================

Michael Catanzaro:
      Update git.mk and ignore more files!

Yuri Myasoedov:
      Updated Russian translation

quadrapassel 3.9.5
==================

Colin Kinloch:
      Fixed repeated down press bug

Mario Wenzel:
      Hiding preview embed when preview is unavailable or disabled
      Disable preview-button in difficult block mode
      Fix bug where falling block shadow would get missing
      Removed deprecated clutter animation
      Fix segmentation fault when down key was released after game was over

Michael Catanzaro:
      Don't choose difficult blocks by default.
      Switch preview and difficult blocks in settings
      help: add missing space between icon and title
      help: update translate  link for new module name

Andika Triwidada:
      Updated Indonesian translation

Daniel Mustieles:
      Updated Spanish translation

Marek Černocký:
      Updated Czech translation

Gil Forcada:
      [l10n] Update Catalan documentation

OKANO Takayoshi:
      l10n: Update Japanese translation

Wouter Bolsterlee:
      Updated Dutch translation

Gabor Kelemen:
      Fix tags in the Hungarian help

Jiro Matsuzawa:
      help: Fix obsolete product of bugzilla

quadrapassel 3.8.0
==================

* Translations

quadrapassel 3.7.92
====================
* Fixed high contrast icon for 256x256
* Translations

quadrapassel 3.7.90
====================
* Translations
* Add high contrast icon

quadrapassel 3.7.4
====================

* Fixed bugzilla product

Contributions by: Daniel Mustieles, Fran Diéguez, Matej Urbančič, Piotr Drąg,
Yaron Shahrabani.

quadrapassel 3.7.2
====================

First release split from gnome-games
